/* Class = "ExportersWindow"; title = "Export"; ObjectID = "1"; */
"Export" = "Esporta";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"Next..." = "Avanti...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"Cancel" = "Annulla";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Casella";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "34"; */
"Multiline Label" = "Etichetta multilinea";